خرید سیستم های مخصوص تدوین
برای دانلود پلاگین و اسکریپت های افتر افکت و پریمیر پرو     کلیک کنید
نمایش نتایج: از 1 به 4 از 4

مشاهده : 1269 , پاسخ ها : 3
موضوع: مشکل در نصب پلاگین Element 3d

    1. »»

      مشکل در نصب پلاگین Element 3d


      امکانات: پرینت این صفحه / حالت نمایش بصورت پرینت شده ارسال این صفحه به ایمیل یک دوست یا خودتان
      زمان انتشار: 08-27-15 ,  15:08 بروزرسانی:
      با سلام خدمت دوستان

      پلاگین رو طبق گفته های جناب هادی پور . . . از روی فیلم راهنما نصب میکنم. ولی خطا میدهد.
      ورژن افتر بنده 2015 و ورژن پلاگین 2.0.7.2008 میباشد
      گرافیک را آپدیت کرده ام
      گرافیک 980 gtx است.




      خطا ها . .


      هم اکنون از انجمن ویدیو افکت | انجمن گرافیک دو بعدی و سه بعدی دانلود کنید










      تصاویر مطلب

      مشکل در نصب پلاگین Element 3d-1-jpg   مشکل در نصب پلاگین Element 3d-1-jpg   مشکل در نصب پلاگین Element 3d-02-jpg   مشکل در نصب پلاگین Element 3d-3-jpg   مشکل در نصب پلاگین Element 3d-4-jpg  

      مشکل در نصب پلاگین Element 3d-5-jpg  














  1. #2

    ali salimian آنلاین نیست.
    Member Website


    شماره کاربری
    17232
    نوشته ها
    230
    موضوعات
    3
    تشکر
    0
    تشکر شده : 0 بار در 0 پست
    این را هم اضافه کنم که موقع نصب پلاگین، نرم افزار افتر after effect 2015 را شناسایی نمی کند . من گزینه custom را انتخاب میکنم.

  2. #3

    علی محمد آنلاین نیست.
    Member Website


    شماره کاربری
    19592
    محل سکونت
    یزد
    نوشته ها
    32
    موضوعات
    11
    تشکر
    0
    تشکر شده : 0 بار در 0 پست
    سلام
    برای من هم گاهی اتفاق می افته و فکر کنم دلیلش قدیمی بودن نسخه المنت هست نسخه جدیدش رو نصب کن
    http://soft98.ir/software/3d-tools/1...lement-3D.html
    وحتما المنت رو در مسیر پیش فرض نصب کن و باید در Libraries\Documents پوشه ی VideoCopilot باشه واگه نبود بسازش
    گاهی هم پروژه هایی که قدیمی ترند روی المنت جدید این ارور رو می دند یا زمانی که ProShaders و MotionDesign که افکت های جدید به المنت اضافه می کنند نصب نباشه

  3. #4

    ali salimian آنلاین نیست.
    Member Website


    شماره کاربری
    17232
    نوشته ها
    230
    موضوعات
    3
    تشکر
    0
    تشکر شده : 0 بار در 0 پست
    نقل قول نوشته اصلی توسط علی محمد نمایش پست ها
    سلام
    برای من هم گاهی اتفاق می افته و فکر کنم دلیلش قدیمی بودن نسخه المنت هست نسخه جدیدش رو نصب کن
    http://soft98.ir/software/3d-tools/1...lement-3D.html
    وحتما المنت رو در مسیر پیش فرض نصب کن و باید در Libraries\Documents پوشه ی VideoCopilot باشه واگه نبود بسازش
    گاهی هم پروژه هایی که قدیمی ترند روی المنت جدید این ارور رو می دند یا زمانی که ProShaders و MotionDesign که افکت های جدید به المنت اضافه می کنند نصب نباشه

    ممنون دوست عزیز
    آخرین ورژن را دانلود کردم و مشکلم حل شد.

موضوعات مشابه

  1. مشکل در element 3D
    توسط amirarsalanamiri در انجمن افتر افکت - After Effects
    پاسخ: 3
    آخرين نوشته: 01-02-16, 12:23
  2. مشکل در پلاگین Element 3D
    توسط abolfazl1374 در انجمن افتر افکت - After Effects
    پاسخ: 4
    آخرين نوشته: 12-25-15, 23:05
  3. یک سوال در مورد Element 3D
    توسط rbyazdi در انجمن افتر افکت - After Effects
    پاسخ: 2
    آخرين نوشته: 11-28-15, 23:53
  4. درخواست آبجکت برای element 3d
    توسط saromanzeus در انجمن افتر افکت - After Effects
    پاسخ: 4
    آخرين نوشته: 11-18-15, 20:05
  5. متحرک سازی در element 3d v1
    توسط clink در انجمن افتر افکت - After Effects
    پاسخ: 3
    آخرين نوشته: 11-16-15, 18:38

کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •